body {
	background: #f3f3f4;
	font-family: arial, verdana, tahoma;
}

h1, h2, h3,
h4, h5, h6 {
	font-weight: 300;
}

.center {
	text-align: center !important;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}

.separator {
	height: 2px;
	background: url(../../images/separator-dark-hz.png) repeat-x;
	margin: 14px 0;
}

header {
	background: #404040;
	background-position: 0 0;
	background-repeat: repeat;
	border-bottom: 1px solid #65656D;
	height: 54px;
	z-index: 9;
	width: 100%;
}

header .right-box {
	float: right;
}

header .right-box .nav-item {
	display: block;
}